---
document: modulemd
version: 2
data:
  name: satellite-5-client
  stream: 1.0
  version: 8010020200514113605
  context: cdc1202b
  arch: x86_64
  summary: Red Hat Satellite 5 client packages
  description: >-
    Red Hat Satellite 5 client packages provide programs and libraries to allow your
    system to receive software updates from Red Hat Satellite 5.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://github.com/spacewalkproject/spacewalk/
    documentation: https://access.redhat.com/documentation/en-us/red_hat_satellite/5.8/
    tracker: https://cloudlinux.zendesk.com/
  profiles:
    common:
      rpms:
      - dnf-plugin-spacewalk
      - rhn-client-tools
      - rhn-setup
      - rhnlib
      - rhnsd
    gui:
      rpms:
      - dnf-plugin-spacewalk
      - rhn-client-tools
      - rhn-setup
      - rhn-setup-gnome
      - rhnlib
      - rhnsd
  components:
    rpms:
      dnf-plugin-spacewalk:
        rationale: DNF plugin for communication with Red Hat Satellite 5.
        ref: 5dcbab74f6e8b60a20e74898
        buildorder: 10
        arches: [i686, x86_64]
      rhn-client-tools:
        rationale: Binaries to allow system to receive software updates from Red Hat
          Satellite 5.
        ref: 2.8.16-14.el8.cloudlinux.1
        buildorder: 10
        arches: [i686, x86_64]
      rhnlib:
        rationale: Libraries to allow system to receive software updates from Red
          Hat Satellite 5.
        ref: 5dcbab76f6e8b60a20e74a3a
        buildorder: 10
        arches: [i686, x86_64]
      rhnsd:
        rationale: Red Hat Satellite update agent.
        ref: 5dcbab76f6e8b60a20e74a3c
        buildorder: 10
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - dnf-plugin-spacewalk-0:2.8.5-11.module_el8.1.0+6050+ff5fa62e.cloudlinux.noarch
    - dnf-plugin-spacewalk-0:2.8.5-11.module_el8.1.0+6050+ff5fa62e.cloudlinux.src
    - python3-dnf-plugin-spacewalk-0:2.8.5-11.module_el8.1.0+6050+ff5fa62e.cloudlinux.noarch
    - python3-rhnlib-0:2.8.6-8.module_el8.1.0+6017+6895f5a5.noarch
    - rhnlib-0:2.8.6-8.module_el8.1.0+6017+6895f5a5.noarch
    - rhnlib-0:2.8.6-8.module_el8.1.0+6017+6895f5a5.src
    - rhnsd-0:5.0.35-3.module_el8.1.0+6017+6895f5a5.src
    - rhnsd-0:5.0.35-3.module_el8.1.0+6017+6895f5a5.x86_64
    - rhnsd-debuginfo-0:5.0.35-3.module_el8.1.0+6017+6895f5a5.x86_64
    - rhnsd-debugsource-0:5.0.35-3.module_el8.1.0+6017+6895f5a5.x86_64
    - rhn-client-tools-0:2.8.16-14.module_el8.1.0+6074+9dc6073e.cloudlinux.2.src
    - python3-rhn-check-0:2.8.16-14.module_el8.1.0+6074+9dc6073e.cloudlinux.2.x86_64
    - python3-rhn-client-tools-0:2.8.16-14.module_el8.1.0+6074+9dc6073e.cloudlinux.2.x86_64
    - python3-rhn-setup-0:2.8.16-14.module_el8.1.0+6074+9dc6073e.cloudlinux.2.x86_64
    - python3-rhn-setup-gnome-0:2.8.16-14.module_el8.1.0+6074+9dc6073e.cloudlinux.2.x86_64
    - rhn-check-0:2.8.16-14.module_el8.1.0+6074+9dc6073e.cloudlinux.2.x86_64
    - rhn-client-tools-0:2.8.16-14.module_el8.1.0+6074+9dc6073e.cloudlinux.2.x86_64
    - rhn-setup-0:2.8.16-14.module_el8.1.0+6074+9dc6073e.cloudlinux.2.x86_64
    - rhn-setup-gnome-0:2.8.16-14.module_el8.1.0+6074+9dc6073e.cloudlinux.2.x86_64
...
---
document: modulemd
version: 2
data:
  name: satellite-5-client
  stream: 1.0
  version: 8010020200120174453
  context: cdc1202b
  arch: x86_64
  summary: Red Hat Satellite 5 client packages
  description: >-
    Red Hat Satellite 5 client packages provide programs and libraries to allow your
    system to receive software updates from Red Hat Satellite 5 or CLN.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://github.com/spacewalkproject/spacewalk/
    documentation: https://access.redhat.com/documentation/en-us/red_hat_satellite/5.8/
    tracker: https://cloudlinux.zendesk.com/
  profiles:
    common:
      rpms:
      - dnf-plugin-spacewalk
      - rhn-client-tools
      - rhn-setup
      - rhnlib
      - rhnsd
    gui:
      rpms:
      - dnf-plugin-spacewalk
      - rhn-client-tools
      - rhn-setup
      - rhn-setup-gnome
      - rhnlib
      - rhnsd
  components:
    rpms:
      dnf-plugin-spacewalk:
        rationale: DNF plugin for communication with Red Hat Satellite 5.
        ref: 5dcbab74f6e8b60a20e74898
        buildorder: 10
        arches: [i686, x86_64]
      rhn-client-tools:
        rationale: Binaries to allow system to receive software updates from Red Hat
          Satellite 5.
        ref: 5dcbab76f6e8b60a20e74a36
        buildorder: 10
        arches: [i686, x86_64]
      rhnlib:
        rationale: Libraries to allow system to receive software updates from Red
          Hat Satellite 5.
        ref: 5dcbab76f6e8b60a20e74a3a
        buildorder: 10
        arches: [i686, x86_64]
      rhnsd:
        rationale: Red Hat Satellite update agent.
        ref: 5dcbab76f6e8b60a20e74a3c
        buildorder: 10
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - rhnlib-0:2.8.6-8.module_el8.1.0+6017+6895f5a5.src
    - python3-rhnlib-0:2.8.6-8.module_el8.1.0+6017+6895f5a5.noarch
    - rhnlib-0:2.8.6-8.module_el8.1.0+6017+6895f5a5.noarch
    - rhnsd-0:5.0.35-3.module_el8.1.0+6017+6895f5a5.src
    - rhnsd-0:5.0.35-3.module_el8.1.0+6017+6895f5a5.x86_64
    - rhnsd-debuginfo-0:5.0.35-3.module_el8.1.0+6017+6895f5a5.x86_64
    - rhnsd-debugsource-0:5.0.35-3.module_el8.1.0+6017+6895f5a5.x86_64
    - rhn-client-tools-0:2.8.16-13.module_el8.1.0+6049+df14e522.cloudlinux.1.x86_64
    - python3-rhn-setup-gnome-0:2.8.16-13.module_el8.1.0+6049+df14e522.cloudlinux.1.x86_64
    - rhn-setup-0:2.8.16-13.module_el8.1.0+6049+df14e522.cloudlinux.1.x86_64
    - rhn-check-0:2.8.16-13.module_el8.1.0+6049+df14e522.cloudlinux.1.x86_64
    - python3-rhn-client-tools-0:2.8.16-13.module_el8.1.0+6049+df14e522.cloudlinux.1.x86_64
    - python3-rhn-check-0:2.8.16-13.module_el8.1.0+6049+df14e522.cloudlinux.1.x86_64
    - rhn-setup-gnome-0:2.8.16-13.module_el8.1.0+6049+df14e522.cloudlinux.1.x86_64
    - python3-rhn-setup-0:2.8.16-13.module_el8.1.0+6049+df14e522.cloudlinux.1.x86_64
    - rhn-client-tools-0:2.8.16-13.module_el8.1.0+6049+df14e522.cloudlinux.1.src
    - dnf-plugin-spacewalk-0:2.8.5-11.module_el8.1.0+6050+ff5fa62e.cloudlinux.src
    - dnf-plugin-spacewalk-0:2.8.5-11.module_el8.1.0+6050+ff5fa62e.cloudlinux.noarch
    - python3-dnf-plugin-spacewalk-0:2.8.5-11.module_el8.1.0+6050+ff5fa62e.cloudlinux.noarch
...
---
document: modulemd
version: 2
data:
  name: satellite-5-client
  stream: 1.0
  version: 8010020200220110130
  context: cdc1202b
  arch: x86_64
  summary: Red Hat Satellite 5 client packages
  description: >-
    Red Hat Satellite 5 client packages provide programs and libraries to allow your
    system to receive software updates from Red Hat Satellite 5.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://github.com/spacewalkproject/spacewalk/
    documentation: https://access.redhat.com/documentation/en-us/red_hat_satellite/5.8/
    tracker: https://cloudlinux.zendesk.com/
  profiles:
    common:
      rpms:
      - dnf-plugin-spacewalk
      - rhn-client-tools
      - rhn-setup
      - rhnlib
      - rhnsd
    gui:
      rpms:
      - dnf-plugin-spacewalk
      - rhn-client-tools
      - rhn-setup
      - rhn-setup-gnome
      - rhnlib
      - rhnsd
  components:
    rpms:
      dnf-plugin-spacewalk:
        rationale: DNF plugin for communication with Red Hat Satellite 5.
        ref: 5dcbab74f6e8b60a20e74898
        buildorder: 10
        arches: [i686, x86_64]
      rhn-client-tools:
        rationale: Binaries to allow system to receive software updates from Red Hat
          Satellite 5.
        ref: 2.8.16-14.el8.cloudlinux.1
        buildorder: 10
        arches: [i686, x86_64]
      rhnlib:
        rationale: Libraries to allow system to receive software updates from Red
          Hat Satellite 5.
        ref: 5dcbab76f6e8b60a20e74a3a
        buildorder: 10
        arches: [i686, x86_64]
      rhnsd:
        rationale: Red Hat Satellite update agent.
        ref: 5dcbab76f6e8b60a20e74a3c
        buildorder: 10
        arches: [i686, x86_64]
  artifacts:
    rpms:
      - rhnlib-0:2.8.6-8.module_el8.1.0+6017+6895f5a5.src
      - python3-rhnlib-0:2.8.6-8.module_el8.1.0+6017+6895f5a5.noarch
      - rhnlib-0:2.8.6-8.module_el8.1.0+6017+6895f5a5.noarch
      - rhnsd-0:5.0.35-3.module_el8.1.0+6017+6895f5a5.src
      - rhnsd-0:5.0.35-3.module_el8.1.0+6017+6895f5a5.x86_64
      - rhnsd-debuginfo-0:5.0.35-3.module_el8.1.0+6017+6895f5a5.x86_64
      - rhnsd-debugsource-0:5.0.35-3.module_el8.1.0+6017+6895f5a5.x86_64
      - dnf-plugin-spacewalk-0:2.8.5-11.module_el8.1.0+6050+ff5fa62e.cloudlinux.src
      - dnf-plugin-spacewalk-0:2.8.5-11.module_el8.1.0+6050+ff5fa62e.cloudlinux.noarch
      - python3-dnf-plugin-spacewalk-0:2.8.5-11.module_el8.1.0+6050+ff5fa62e.cloudlinux.noarch
      - python3-rhn-setup-0:2.8.16-14.module_el8.1.0+6064+dbfb0921.cloudlinux.1.x86_64
      - python3-rhn-client-tools-0:2.8.16-14.module_el8.1.0+6064+dbfb0921.cloudlinux.1.x86_64
      - rhn-client-tools-0:2.8.16-14.module_el8.1.0+6064+dbfb0921.cloudlinux.1.src
      - python3-rhn-check-0:2.8.16-14.module_el8.1.0+6064+dbfb0921.cloudlinux.1.x86_64
      - rhn-client-tools-0:2.8.16-14.module_el8.1.0+6064+dbfb0921.cloudlinux.1.x86_64
      - rhn-check-0:2.8.16-14.module_el8.1.0+6064+dbfb0921.cloudlinux.1.x86_64
      - rhn-setup-gnome-0:2.8.16-14.module_el8.1.0+6064+dbfb0921.cloudlinux.1.x86_64
      - python3-rhn-setup-gnome-0:2.8.16-14.module_el8.1.0+6064+dbfb0921.cloudlinux.1.x86_64
      - rhn-setup-0:2.8.16-14.module_el8.1.0+6064+dbfb0921.cloudlinux.1.x86_64
...
---
document: modulemd
version: 2
data:
  name: satellite-5-client
  stream: 1.0
  version: 8020020201019135442
  context: 9edba152
  arch: x86_64
  summary: Red Hat Satellite 5 client packages
  description: >-
    Red Hat Satellite 5 client packages provide programs and libraries to allow your
    system to receive software updates from Red Hat Satellite 5.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.2.0]
    requires:
      platform: [el8]
  references:
    community: https://github.com/spacewalkproject/spacewalk/
    documentation: https://access.redhat.com/documentation/en-us/red_hat_satellite/5.8/
    tracker: https://cloudlinux.zendesk.com/
  profiles:
    common:
      rpms:
      - dnf-plugin-spacewalk
      - rhn-client-tools
      - rhn-setup
      - rhnlib
      - rhnsd
    gui:
      rpms:
      - dnf-plugin-spacewalk
      - rhn-client-tools
      - rhn-setup
      - rhn-setup-gnome
      - rhnlib
      - rhnsd
  components:
    rpms:
      dnf-plugin-spacewalk:
        rationale: DNF plugin for communication with Red Hat Satellite 5.
        ref: 5dcbab74f6e8b60a20e74898
        buildorder: 10
        arches: [i686, x86_64]
      rhn-client-tools:
        rationale: Binaries to allow system to receive software updates from Red Hat
          Satellite 5.
        ref: 2.8.16-14.cloudlinux.3
        buildorder: 10
        arches: [i686, x86_64]
      rhnlib:
        rationale: Libraries to allow system to receive software updates from Red
          Hat Satellite 5.
        ref: 5dcbab76f6e8b60a20e74a3a
        buildorder: 10
        arches: [i686, x86_64]
      rhnsd:
        rationale: Red Hat Satellite update agent.
        ref: 5dcbab76f6e8b60a20e74a3c
        buildorder: 10
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - dnf-plugin-spacewalk-0:2.8.5-9.module+el8+2754+6a08e8f4.noarch
    - python3-dnf-plugin-spacewalk-0:2.8.5-9.module+el8+2754+6a08e8f4.noarch
    - python3-rhn-check-0:2.8.16-14.module_el8.2.0+6123+0c1bf670.cloudlinux.3.x86_64
    - python3-rhn-client-tools-0:2.8.16-14.module_el8.2.0+6123+0c1bf670.cloudlinux.3.x86_64
    - python3-rhn-setup-0:2.8.16-14.module_el8.2.0+6123+0c1bf670.cloudlinux.3.x86_64
    - python3-rhn-setup-gnome-0:2.8.16-14.module_el8.2.0+6123+0c1bf670.cloudlinux.3.x86_64
    - python3-rhnlib-0:2.8.6-7.module+el8+2754+6a08e8f4.noarch
    - rhn-check-0:2.8.16-14.module_el8.2.0+6123+0c1bf670.cloudlinux.3.x86_64
    - rhn-client-tools-0:2.8.16-14.module_el8.2.0+6123+0c1bf670.cloudlinux.3.src
    - rhn-client-tools-0:2.8.16-14.module_el8.2.0+6123+0c1bf670.cloudlinux.3.x86_64
    - rhn-setup-0:2.8.16-14.module_el8.2.0+6123+0c1bf670.cloudlinux.3.x86_64
    - rhn-setup-gnome-0:2.8.16-14.module_el8.2.0+6123+0c1bf670.cloudlinux.3.x86_64
    - rhnlib-0:2.8.6-7.module+el8+2754+6a08e8f4.noarch
    - rhnsd-0:5.0.35-3.module+el8+2754+6a08e8f4.x86_64
...
---
document: modulemd-defaults
version: 1
data:
  module: satellite-5-client
  stream: 1.0
  profiles:
    1.0: [common]
...
